Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.sequences
Interface BestSequenceFinder

All Known Implementing Classes:
  ExactBestSequenceFinder

    public interface BestSequenceFinder

An interface for classes capable of computing the best sequence given a SequenceModel.

Author:
  Teg Grenager (grenager@stanford.edu)

Method Summary
`int[]` | `bestSequence(SequenceModel sequenceModel)`

Method Detail

### bestSequence

    int[] bestSequence(SequenceModel sequenceModel)

  Returns:
    the sequence which is scored highest by the SequenceModel

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group